Subject: Re: bug#12638: 24.2.50; FR: Some suggestions for icomplete-mode

From: Jambunathan K <[email-masked]>
Date: Wed, 13 Feb 2013 22:48:25 +0530

This bug can now be closed.

Stefan Monnier <[email-masked]> writes:

>>> I'd like to go for the () annotation, but I'm pretty swamped, so
>>> progress is slow.
>
>> [2. icomplete.el.diff --- text/plain]
>
> Thank you, installed.  BTW, how 'bout we give you write access so you
> can commit those things yourself?  If that sounds good to you, then log
> into your account on savannah and request membership in the `emacs' group.

Thank you for the invitation.  I am honored :-) 

Let me pop in soon.

>         Stefan